<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="8" damage_taken="23.9009" dead="1" death_count="0" death_pos.x="567.283" death_pos.y="10016.3" enemies_killed="31" gold="898" gold_all="1198" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="15" kicks="5" killed_by=" | 爆炸" killed_by_extra="" places_visited="8" playtime="560.5" playtime_str="0:09:20" projectiles_shot="2078" streaks="0" teleports="0" wands_edited="2" world_seed="556682734" >

  </stats>

  <biome_baseline biomes_visited_with_wands="7" damage_taken="11.8705" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="16" gold="618" gold_all="918" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="14" kicks="4" killed_by="" killed_by_extra="" places_visited="7" playtime="436.683" playtime_str="0:07:16" projectiles_shot="1297" streaks="0" teleports="0" wands_edited="2" world_seed="556682734" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

  </biomes_visited>

</Stats>

